package com.ssj.api.domain.vo.merchant;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class ServiceVo extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private Integer type;
	
	private String libId;

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	

	
}
